/*
    使用プログラム
    URIAGE050Print.asp     売上Excel表発行画面
*/

th.non-border-top {
    border-top: none;
}

.URIAGE050-tbl-print {
    width: 540px;
}

.URIAGE050-txt-toku_cd {
    width: 80px;
}

.URIAGE050-txt-nonyu_cd {
    width: 80px;
}

.URIAGE050-txt-uriage_no {
    width: 100px;
}
